CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2016-9864

An issue was discovered in phpMyAdmin. With a crafted username or a table name, it was possible to inject SQL statements in the tracking functionality that would run with the privileges of the control user. This gives read and write access to the tables of the configuration storage database, and if the control user has the necessary privileges, read access to some tables of the MySQL database. All 4.6.x versions (prior to 4.6.5), 4.4.x versions (prior to 4.4.15.9), and 4.0.x versions (prior to 4.0.10.18) are affected.
Publish Date : 2016-12-10 Last Update Date : 2017-06-30
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
6.0
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Single system (The vulnerability requires an attacker to be logged into the system (such as at a command line or via a desktop session or web interface).)
Gained Access None
Vulnerability Type(s) Sql Injection
CWE ID 89

- Products Affected By CVE-2016-9864

# Product Type Vendor Product Version Update Edition Language
1 Application Phpmyadmin Phpmyadmin 4.0.0 Version Details Vulnerabilities
2 Application Phpmyadmin Phpmyadmin 4.0.1 Version Details Vulnerabilities
3 Application Phpmyadmin Phpmyadmin 4.0.2 Version Details Vulnerabilities
4 Application Phpmyadmin Phpmyadmin 4.0.3 Version Details Vulnerabilities
5 Application Phpmyadmin Phpmyadmin 4.0.4 Version Details Vulnerabilities
6 Application Phpmyadmin Phpmyadmin 4.0.4.1 Version Details Vulnerabilities
7 Application Phpmyadmin Phpmyadmin 4.0.4.2 Version Details Vulnerabilities
8 Application Phpmyadmin Phpmyadmin 4.0.5 Version Details Vulnerabilities
9 Application Phpmyadmin Phpmyadmin 4.0.6 Version Details Vulnerabilities
10 Application Phpmyadmin Phpmyadmin 4.0.7 Version Details Vulnerabilities
11 Application Phpmyadmin Phpmyadmin 4.0.8 Version Details Vulnerabilities
12 Application Phpmyadmin Phpmyadmin 4.0.9 Version Details Vulnerabilities
13 Application Phpmyadmin Phpmyadmin 4.0.10 Version Details Vulnerabilities
14 Application Phpmyadmin Phpmyadmin 4.0.10.1 Version Details Vulnerabilities
15 Application Phpmyadmin Phpmyadmin 4.0.10.2 Version Details Vulnerabilities
16 Application Phpmyadmin Phpmyadmin 4.0.10.3 Version Details Vulnerabilities
17 Application Phpmyadmin Phpmyadmin 4.0.10.4 Version Details Vulnerabilities
18 Application Phpmyadmin Phpmyadmin 4.0.10.5 Version Details Vulnerabilities
19 Application Phpmyadmin Phpmyadmin 4.0.10.6 Version Details Vulnerabilities
20 Application Phpmyadmin Phpmyadmin 4.0.10.7 Version Details Vulnerabilities
21 Application Phpmyadmin Phpmyadmin 4.0.10.8 Version Details Vulnerabilities
22 Application Phpmyadmin Phpmyadmin 4.0.10.9 Version Details Vulnerabilities
23 Application Phpmyadmin Phpmyadmin 4.0.10.10 Version Details Vulnerabilities
24 Application Phpmyadmin Phpmyadmin 4.0.10.11 Version Details Vulnerabilities
25 Application Phpmyadmin Phpmyadmin 4.0.10.12 Version Details Vulnerabilities
26 Application Phpmyadmin Phpmyadmin 4.0.10.13 Version Details Vulnerabilities
27 Application Phpmyadmin Phpmyadmin 4.0.10.14 Version Details Vulnerabilities
28 Application Phpmyadmin Phpmyadmin 4.0.10.15 Version Details Vulnerabilities
29 Application Phpmyadmin Phpmyadmin 4.0.10.16 Version Details Vulnerabilities
30 Application Phpmyadmin Phpmyadmin 4.0.10.17 Version Details Vulnerabilities
31 Application Phpmyadmin Phpmyadmin 4.4.0 Version Details Vulnerabilities
32 Application Phpmyadmin Phpmyadmin 4.4.1 Version Details Vulnerabilities
33 Application Phpmyadmin Phpmyadmin 4.4.1.1 Version Details Vulnerabilities
34 Application Phpmyadmin Phpmyadmin 4.4.2 Version Details Vulnerabilities
35 Application Phpmyadmin Phpmyadmin 4.4.3 Version Details Vulnerabilities
36 Application Phpmyadmin Phpmyadmin 4.4.4 Version Details Vulnerabilities
37 Application Phpmyadmin Phpmyadmin 4.4.5 Version Details Vulnerabilities
38 Application Phpmyadmin Phpmyadmin 4.4.6 Version Details Vulnerabilities
39 Application Phpmyadmin Phpmyadmin 4.4.6.1 Version Details Vulnerabilities
40 Application Phpmyadmin Phpmyadmin 4.4.7 Version Details Vulnerabilities
41 Application Phpmyadmin Phpmyadmin 4.4.8 Version Details Vulnerabilities
42 Application Phpmyadmin Phpmyadmin 4.4.9 Version Details Vulnerabilities
43 Application Phpmyadmin Phpmyadmin 4.4.10 Version Details Vulnerabilities
44 Application Phpmyadmin Phpmyadmin 4.4.11 Version Details Vulnerabilities
45 Application Phpmyadmin Phpmyadmin 4.4.12 Version Details Vulnerabilities
46 Application Phpmyadmin Phpmyadmin 4.4.13 Version Details Vulnerabilities
47 Application Phpmyadmin Phpmyadmin 4.4.13.1 Version Details Vulnerabilities
48 Application Phpmyadmin Phpmyadmin 4.4.14 Version Details Vulnerabilities
49 Application Phpmyadmin Phpmyadmin 4.4.14.1 Version Details Vulnerabilities
50 Application Phpmyadmin Phpmyadmin 4.4.15 Version Details Vulnerabilities
51 Application Phpmyadmin Phpmyadmin 4.4.15.1 Version Details Vulnerabilities
52 Application Phpmyadmin Phpmyadmin 4.4.15.2 Version Details Vulnerabilities
53 Application Phpmyadmin Phpmyadmin 4.4.15.3 Version Details Vulnerabilities
54 Application Phpmyadmin Phpmyadmin 4.4.15.4 Version Details Vulnerabilities
55 Application Phpmyadmin Phpmyadmin 4.4.15.5 Version Details Vulnerabilities
56 Application Phpmyadmin Phpmyadmin 4.4.15.6 Version Details Vulnerabilities
57 Application Phpmyadmin Phpmyadmin 4.4.15.7 Version Details Vulnerabilities
58 Application Phpmyadmin Phpmyadmin 4.4.15.8 Version Details Vulnerabilities
59 Application Phpmyadmin Phpmyadmin 4.6.0 Version Details Vulnerabilities
60 Application Phpmyadmin Phpmyadmin 4.6.1 Version Details Vulnerabilities
61 Application Phpmyadmin Phpmyadmin 4.6.2 Version Details Vulnerabilities
62 Application Phpmyadmin Phpmyadmin 4.6.3 Version Details Vulnerabilities
63 Application Phpmyadmin Phpmyadmin 4.6.4 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Phpmyadmin Phpmyadmin 63

- References For CVE-2016-9864

https://www.phpmyadmin.net/security/PMASA-2016-69 CONFIRM
http://www.securityfocus.com/bid/94533
BID 94533 phpMyAdmin PMASA-2016-69 Multiple SQL Injection Vulnerabilities Release Date:2016-12-26
https://security.gentoo.org/glsa/201701-32
GENTOO GLSA-201701-32

- Metasploit Modules Related To CVE-2016-9864

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.